PACKAGE_TARNAME=ecore
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: ecore-file
Description: E core library, File module
Requires.private: ecore-con >= 1.7.10 ecore >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lecore_file
Cflags: -I${includedir}/ecore-1
